Bug 525050 - Please update to 0.10
Please update to 0.10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-XML-Parser-Lite-Tree (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Michal Ingeli
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 515046
  Show dependency treegraph
 
Reported: 2009-09-23 02:45 EDT by Juan J. Martínez
Modified: 2009-10-13 21:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.12-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-10 16:25:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juan J. Martínez 2009-09-23 02:45:06 EDT
XML::Parser::Lite::Tree has a bug with perl 5.10 that affects XML::Parser::Lite::Tree::XPath (the package doesn't build at all).
Comment 1 Fedora Update System 2009-09-24 03:36:47 EDT
perl-XML-Parser-Lite-Tree-0.12-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-XML-Parser-Lite-Tree-0.12-1.fc11
Comment 2 Fedora Update System 2009-09-24 03:45:11 EDT
perl-XML-Parser-Lite-Tree-0.12-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-XML-Parser-Lite-Tree-0.12-1.el5
Comment 3 Fedora Update System 2009-09-25 16:14:07 EDT
perl-XML-Parser-Lite-Tree-0.12-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-XML-Parser-Lite-Tree'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9950
Comment 4 Fedora Update System 2009-09-25 21:27:35 EDT
perl-XML-Parser-Lite-Tree-0.12-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-XML-Parser-Lite-Tree'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0513
Comment 5 Fedora Update System 2009-10-10 16:24:57 EDT
perl-XML-Parser-Lite-Tree-0.12-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-10-13 21:31:50 EDT
perl-XML-Parser-Lite-Tree-0.12-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.